Как установить компонент Zoo

6.3/10 оценка (7 голосов)

Необходимые требования для работы компонента Zoo:

  • Joomla 1.7+
  • PHP 5.2.7+
  • PHP GD (включено в PHP 5.0+)
  • PHP SimpleXML (включено в PHP 5.0+)
  • PHP allow_url_fopen support (включено в PHP 5.0+)
  • PHP cURL — необходимо для соедиения с Facebook.
  • MySQL 5.0.4+
  • Рекомендуется Apache 2.x + с mod_mysql, mod_xml and mod_zlib. Минимально требуемая версия 1.3
  • Mod_rewrite для Apache — для создания sef-ссылок

Если какое-нибудь требование не выполняется, обратитесь в поддержку хостинга, на котором расположен сайт, и попросите утановить или включить нужные расширения.

Установка

Установите Zoo с помощью менеджера расширений в панели управления Joomla. Для этого:Менеджер расширений

  1. Скачайте последнюю версию Zoo
  2. Перейдите по ссылкам Расширения > Менеджер расширений.
  3. Под заголовком Загрузить файл пакета выберите скачанный файл.Установка компонента Zoo
  4. Нажмите на кнопку Загрузить и установить.

Поиск и устранение неполадок

Если вы по каким-то причинам столкнулись с проблемами во время установки, то рекомендуем произвести установку из директории:

  1. Скачайте последнюю версию Zoo с сайта разработчиков Yootheme
  2. Используйте FTP доступ на сервере (хостинге), чтобы загрузить и распаковать архив в папку tmp в вашей сборке Joomla.
  3. Перейдите в менеджер расширений
  4. Пропишите в поле Установить из каталога директорию: /tmp
  5. Нажмите на кнопку Установить

Установить Zoo из пакета

 

Системные требования, Установка

У меня остались вопросы, где я могу их задать?

Вы можете обратиться на наш специальный форум техподдержки JBZoo. Если у вас нет активного аккаунта со знаком «плюс» в тарифном плане, то вы можете задать свой вопрос в одном из этих разделов или на любой из наших контактов. Форум специально предназначен для JBZoo, приоритет и скорость ответа там выше.